# $Revision: 1.16 $, $Date: 2008/07/27 22:38:56 $
%include	/usr/lib/rpm/macros.perl
%define		pdir	Language
%define		pnam	DATR-DATR2XML
Summary:	Language::DATR::DATR2XML perl module
Summary(pl.UTF-8):	Moduł perla Language::DATR::DATR2XML
Name:		perl-Language-DATR-DATR2XML
Version:	0.901
Release:	4
# same as perl but GPL (?)
License:	GPL
Group:		Development/Languages/Perl
Source0:	http://www.cpan.org/modules/by-module/%{pdir}/%{pdir}-%{pnam}-%{version}.tar.gz
# Source0-md5:	b532c10c4bb0cc5283fff817bab5391f
Patch0:		%{name}-paths.patch
BuildRequires:	perl-devel >= 1:5.8.0
BuildRequires:	perl-libwww
BuildRequires:	rpm-perlprov >= 4.1-13
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
The DATR2XML package is a colleciton of files to provide XML support
for Sussex-standard DATR.

%description -l pl.UTF-8
Pakiet DATR2XML to zestaw plików mających za zadanie dodanie obsługi
XML do DATR w standardzie Sussex.

%prep
%setup -q -n %{pdir}-%{pnam}-%{version}
%patch0 -p1

%build
%{__perl} Makefile.PL \
	INSTALLDIRS=vendor
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc Changes README.txt thanks.txt XML-XSLT
%{perl_vendorlib}/Language/DATR
%{_mandir}/man3/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: perl-Language-DATR-DATR2XML.spec,v $
Revision 1.16  2008/07/27 22:38:56  arekm
- release 4

Revision 1.15  2007-02-13 07:47:12  glen
- tabs in preamble

Revision 1.14  2007/02/12 00:49:38  baggins
- converted to UTF-8

Revision 1.13  2006/08/08 14:38:10  sparky
- mass attack: s/%patch /%patch0 / -- usefull for overloaded %patch macro

Revision 1.12  2004/11/03 22:30:29  paladine
- formatting

Revision 1.11  2004/05/07 01:09:21  ankry
- rel. 3

Revision 1.10  2004/05/06 18:20:25  ankry
- fixed perl-devel BR

Revision 1.9  2004/04/22 15:01:17  ankry
- license fixes and unification

Revision 1.8  2003/08/18 08:08:54  gotar
- mass commit: cosmetics (removed trailing white spaces)

Revision 1.7  2003/05/28 13:00:45  malekith
- massive attack: source-md5

Revision 1.6  2003/05/25 06:24:42  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.5  2003/04/11 18:59:24  radek
- BR: perl-devel; do not BR: perl

Revision 1.4  2003/03/01 19:37:34  radek
- should be ready for perl-5.8.0; release++

Revision 1.3  2003/02/25 00:40:13  radek
- use the __perl macro

Revision 1.2  2003/02/18 15:35:13  ankry
- massive attack: change CPAN URLs

Revision 1.1  2002/07/13 23:13:46  qboosh
- new

